@charset "Shift_JIS";

.is-btn,
.sp-br{
	display: none !important;
}

@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W0);
  font-weight: 100;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W1);
  font-weight: 200;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W2);
  font-weight: 300;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W3);
  font-weight: 400;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W4);
  font-weight: 500;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W5);
  font-weight: 600;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W6);
  font-weight: 700;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W7);
  font-weight: 800;
}
@font-face {
  font-family: "Hiragino Sans";
  src: local(HiraginoSans-W8);
  font-weight: 900;
}

#breadcrumbs{
	margin-bottom: 5px;
}
form,
input{
	display: block;
	width: 100%;
	height: 100%;
}

/*
 * layout
 ---------------------------------*/
.l-grid,
.l-pc-grid{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.l-parts{
	position: absolute;
	display: block;
}
.txt{
	text-align: justify;
	line-height: 1.5;
	font-weight: 400;
}
.lead{
	font-size: 16px;
}
.pct{
	display: inline-block;
}
.link a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

#contents_area .btn,
#contents_area .btn a{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	color: #ffffff !important;
	font-size: 19px;
	font-weight: 200;
}

.head_txt,
.bold{
	font-weight: 600;
}
.ttl_txt{
	width: 100%;
	text-align: center;
	font-weight: 600;
}
.txt_brown{
	color: #6c5424;
}
.txt_small{
	font-size: 11.9px;
}
.head_txt{
	margin: 0 0 15px;
	padding: 10px 0 10px 15px;
	text-align: justify;
	border-left: 6px solid #c4b18c;
	line-height: 1.4;
	font-size: 18px;
}

#contents_area .btn{
	position: relative;
	width: 460px;
	height: 76px;
	margin: 40px auto 0;
	border-radius: 10px;
}
#contents_area .btn::after{
	content: '';
	position: absolute;
  top: 50%;
  right: 16px;
  width: 10px;
  height: 10px;
	margin-top: -5px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#contents_area .btn + .btn{
	margin-top: 14px;
}

.bnr_btn:hover input{
	cursor: pointer;
}
.bnr_btn:hover img,
.bnr_btn:hover input{
	opacity: 0.7;
}

.btn_blue{
	background-color: #004597;
}
.btn_rightblue{
	background-color: #2e77a1;
}
.btn_green{
 background-color: #2bb179;
}
.btn_yellowgreen{
	background-color: #7eb61f;
}
.btn_brown{
	background-color: #aa9262;
}

.btn_blue:hover{
	background-color: #336aac;
}
.btn_rightblue:hover{
	background-color: #5892b4;
}
.btn_green:hover{
	background-color: #55c194;
}
.btn_yellowgreen:hover{
	background-color: #98c54c;
}
.btn_brown:hover{
	background-color: #bba881;
}

.icon_info{
	background-image: url(../images/icon_info.png);
	background-position: left 17px center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
}
.icon_yen{
	background-image: url(../images/icon_yen.png);
	background-position: left 17px center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
}
.icon_pamph{
	background-image: url(../images/icon_pamph.png);
	background-position: left 18px center;
	background-repeat: no-repeat;
	background-size: 26px 21px;
}
.icon_search{
	background-image: url(../images/icon_search.png);
	background-position: left 20px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}
.icon_schedule{
	background-image: url(../images/icon_schedule.png);
	background-position: left 18px center;
	background-repeat: no-repeat;
	background-size: 28px 27px;
}

.img img,
.btn img,
.bnr_btn img,
.pct img{
	width:100%;
}


#contents_area{
	position: relative;
	font-family: 'Hiragino Sans', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align: center;
	width: 970px;
}

.hero{
	position: relative;
	height: 420px;
	margin: 0 0 40px;
	padding: 115px 0 0;
	background: url(../images/hero.jpg) left top no-repeat;
	box-sizing: border-box;
}
.logo01{
	top: 20px;
	left: 15px;
}
.logo02{
	right: 15px;
	bottom: 18px;
}

/*
 * container
 ---------------------------------*/
.container{
	padding: 0 15px 35px;
}
.page-nav{
	-webkit-box-pack: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 0 45px;
}
.nav_item{
	cursor: pointer;
}
.nav_item:hover img{
	opacity: 0;
}
.nav01{
	background: url(../images/nav_item01_on.png) no-repeat;
}
.nav02{
	background: url(../images/nav_item02_on.png) no-repeat;
}
.nav03{
	background: url(../images/nav_item03_on.png) no-repeat;
}



.content{
	padding: 0 0 40px;
	font-weight: 400;
}
.content .inner{
	padding: 40px 70px 0;
	position: relative;
}
.content .ttl{
	position: relative;
	margin: 0 0 40px;
	padding: 50px 0 25px;
	background: url(../images/pct_ornament.png) center top no-repeat;
	background-size: 80px 25px;
}
.content .ttl::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 20px;
	border-bottom: 1px solid #c1af8c;
}
.content .img{
	margin: 0 0 25px;
}
.content .txt + .img{
	margin-top: 15px;
}
.content .btn_wrap{
	margin: 55px auto 0;
}
.content .card + .card{
	margin-top: 40px;
}
.content .card .pct{
	width: 168px;
	height: 166px;
	margin: auto;
}
.content .card .txt{
	font-size: 14px;
}
.content .l-grid-child {
	width: 550px;
}



.introdaction .txt{
	line-height: 1.8;
	font-size: 16px;
}
.introdaction .inner{
	padding-bottom: 0;
}

.content01,
.content02{
	padding-bottom: 10px
}
.content01,
.content03 {
	background: #f4f1e9;
}
.content01 .img{
	margin-bottom: 30px;
}
.content01 .card .pct{
	position: relative;
	width: 116px;
	height: auto;
	margin: 0 0 18px;
}
.content01 .card .head_txt{
	position: relative;
	margin: 0 0 20px;
	padding: 0 0 20px;
	border: none;
	font-size: 16px;
}
.content01 .card .head_txt::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 30px;
	border-bottom: 3px solid #c1af8c;
}
.content01 .card + .card{
	margin-top: 0;
	margin-left: 20px;
}
.content01 .btn.l-txt-adj a{
	position: relative;
	left: 5px;
	letter-spacing: -1px;
}

.content02 .card:nth-child(2) .txt_small{
	white-space: nowrap;
}

.content03 .btn.l-txt-adj a{
	position: relative;
	left: 5px;
}

/* メルマガ */
.content04{
	background: #ece0c9;
}
.content04 .inner{
	padding-bottom: 0;
}
.content04 .ttl{
	padding-top: 0;
	padding-bottom: 45px;
	background: transparent;
}
.content04 .ttl img{ /* 印刷時対応 */
	position: relative;
	z-index: 10;
}
.content04 .ttl::after{
		content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 110px;
		height: 100%;
    background: url(../images/pct_mail.png) center bottom no-repeat;
		background-size: contain;
		border: none;
}
.content04 .txt{
	font-size: 16px;
}
.content04 .btn{
	margin-top: 40px;
}

/* リンクバナー */
.content05 .inner{
	padding-bottom: 20px;
}
.content05 .ttl_txt{
	margin-bottom: 10px;
	font-size: 30px;
}
.content05 .l-pc-grid{
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: calc(100% + 20px);
	margin-left: -20px;
}
.content05 .bnr_btn{
	width: 50%;
	height: auto;
	margin-top: 20px;
	padding-left: 20px;
	box-sizing: border-box;
}

/* お問い合わせ */
.contact .inner{
	padding: 15px 35px;
	margin: 0 80px;
	border: 4px solid #e5dccb;
	background: #f4f1e9;
}
.contact .l-inner{
	width: 100%;
	padding: 12px 0;
	margin-bottom: 15px;
	border-top: 1px solid #e5dccb;
	border-bottom: 1px solid #e5dccb;
	overflow: hidden;
}

.contact .ttl_txt{
	padding-bottom: 15px;
	color: #aa9262;
	font-size: 24px;
}
.contact .img_contact{
	float: right;
	width: 300px;
	margin-bottom: 0;
}
.contact .l-inner .img_tel,
.contact .l-inner .txt,
.contact .l-inner .btn{
	float: left;
}
.contact .img_tel{
	width: 358px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#contents_area .contact .btn{
	width: 282px;
	height: 62px;
	margin-top: 20px;
}
.contact .l-inner .txt,
#contents_area .contact .btn{
	margin-left: 38px;
}
.contact .bnr_btn{
	margin-top: 40px;
}
.contact .txt_small{
	text-align: center;
}

.top_link{
	text-align: right;
}
.top_link a{
	color: #000000;
}
.top_link a:hover{
	text-decoration: underline;
}
.content .top_link{
	margin: 40px 10px 0 0;
}
